<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="false">
    </base-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">spg.vzw.com</domain>
    </domain-config>
</network-security-config>
